@charset "utf-8";
/* CSS Document */

.rtop,.rbottom{ display:block; 
}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden}
/* black corners */
.r1{ background-color: #000000; margin-top: 0; margin-right: 5px; margin-bottom: 0; margin-left: 5px; }
.r2{ background-color: #000000; margin-top: 0; margin-right: 3px; margin-bottom: 0; margin-left: 3px; }
.r3{ background-color: #000000; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 2px; }
.r4{ background-color: #000000; height: 2px; margin-top: 0; margin-right: 1px; margin-bottom: 0; margin-left: 1px; }
.rs1{ margin: 0 2px; }
.rs2{ margin: 0 1px; }
/* white corners */
.r1t{ background-color: #ffffff; margin-top: 0; margin-right: 5px; margin-bottom: 0; margin-left: 5px; }
.r2t{ background-color: #ffffff; margin-top: 0; margin-right: 3px; margin-bottom: 0; margin-left: 3px; }
.r3t{ background-color: #ffffff; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 2px; }
.r4t{ background-color: #ffffff; height: 2px; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 1px; }
.rs1t{margin: 0 2px}
.rs2t{margin: 0 1px}
/* mustard corners */
.r1v{ background-color: #f6be5c; margin-top: 0; margin-right: 5px; margin-bottom: 0; margin-left: 5px; }
.r2v{ background-color: #f6be5c; margin-top: 0; margin-right: 3px; margin-bottom: 0; margin-left: 3px; }
.r3v{ background-color: #f6be5c; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 2px; }
.r4v{ background-color: #f6be5c; height: 2px; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 1px; }
.rs1v{margin: 0 2px}
.rs2v{margin: 0 1px}
/* gold corners */
.r1n{ background-color: #a66d30; margin-top: 0; margin-right: 5px; margin-bottom: 0; margin-left: 5px; }
.r2n{ background-color: #a66d30; margin-top: 0; margin-right: 3px; margin-bottom: 0; margin-left: 3px; }
.r3n{ background-color: #a66d30; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 2px; }
.r4n{ background-color: #a66d30; height: 2px; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 1px; }
.rs1n{margin: 0 2px}
.rs2n{margin: 0 1px}
/* salmon corners */
.r1m{ background-color: #c47173; margin-top: 0; margin-right: 5px; margin-bottom: 0; margin-left: 5px; }
.r2m{ background-color: #c47173; margin-top: 0; margin-right: 3px; margin-bottom: 0; margin-left: 3px; }
.r3m{ background-color: #c47173; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 2px; }
.r4m{ background-color: #c47173; height: 2px; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 1px; }
.rs1m{margin: 0 2px}
.rs2m{margin: 0 1px}
/* gold corners */
.r1c{ background-color: #a66d30; margin-top: 0; margin-right: 5px; margin-bottom: 0; margin-left: 5px; }
.r2c{ background-color: #a66d30; margin-top: 0; margin-right: 3px; margin-bottom: 0; margin-left: 3px; }
.r3c{ background-color: #a66d30; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 2px; }
.r4c{ background-color: #a66d30; height: 2px; margin-top: 0; margin-right: 2px; margin-bottom: 0; margin-left: 1px; }
.rs1c{margin: 0 2px}
.rs2c{margin: 0 1px}
div#nifty {
	color:#7B2E00;
	width: 11em;
	margin-top: 0;
	margin-right: 10%;
	margin-bottom: 0;
	margin-left: 10%;
}
div#nifty2 {
	color:#300000;
	margin-top: 0;
	margin-right: 10%;
	margin-bottom: 0;
	margin-left: 10%;
	width: auto;
}